@charset "UTF-8";
/*
---------------------------------------------------------------------------------------------------------------------
MV
---------------------------------------------------------------------------------------------------------------------
*/
#mv {
  position: relative;
  margin-top: 0;
  overflow: hidden; }
  @media (min-width: 768px) {
    #mv {
      margin-top: 0; } }
  #mv .title {
    position: absolute;
    top: 80px;
    right: 6%;
    width: 50%;
    z-index: 10; }
    @media (min-width: 768px) {
      #mv .title {
        width: 35%; } }
    @media (min-width: 1200px) {
      #mv .title {
        top: 120px; } }
  #mv .cha-mv {
    padding-top: 80px; }
    @media (min-width: 768px) {
      #mv .cha-mv {
        padding-top: 40px; } }
    @media (min-width: 1024px) {
      #mv .cha-mv {
        padding-top: 0; } }
    #mv .cha-mv img {
      width: 130%;
      position: relative;
      left: -20%; }
      @media (min-width: 768px) {
        #mv .cha-mv img {
          width: 100%;
          left: 0; } }

#prologue {
  background-color: #000; }
  #prologue .prologue-in {
    background-color: #fff;
    padding: 20px 0 40px; }
    #prologue .prologue-in #mv-title {
      opacity: 0; }
    #prologue .prologue-in .txt {
      text-align: center; }
      #prologue .prologue-in .txt h1 {
        font-size: 1.25em;
        line-height: 1.4em; }
        @media (min-width: 768px) {
          #prologue .prologue-in .txt h1 {
            font-size: 2.5em; } }
        @media (min-width: 1200px) {
          #prologue .prologue-in .txt h1 {
            font-size: 3.0em; } }
      #prologue .prologue-in .txt h3 {
        font-size: 1.0em;
        line-height: 1.4em;
        margin-top: 20px; }
        @media (min-width: 768px) {
          #prologue .prologue-in .txt h3 {
            font-size: 1.25em; } }
        @media (min-width: 1200px) {
          #prologue .prologue-in .txt h3 {
            font-size: 1.5em;
            margin-top: 40px; } }
      #prologue .prologue-in .txt .name {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 20px; }
        #prologue .prologue-in .txt .name img {
          width: 160px; }
          @media (min-width: 768px) {
            #prologue .prologue-in .txt .name img {
              width: 200px; } }
        #prologue .prologue-in .txt .name h3 {
          margin: 0; }
    #prologue .prologue-in .common-btn {
      display: flex;
      justify-content: center;
      margin-top: 30px; }
      @media (min-width: 768px) {
        #prologue .prologue-in .common-btn {
          margin-top: 60px; } }
  #prologue .decoration-down {
    margin-top: -1px;
    transform: rotate(180deg); }

/*
---------------------------------------------------------------------------------------------------------------------
ワーク
---------------------------------------------------------------------------------------------------------------------
*/
#works {
  background-color: #fff; }
  #works .work-in {
    background-color: #000;
    padding: 50px 0; }
    @media (min-width: 1200px) {
      #works .work-in {
        padding: 100px 0; } }
    #works .work-in .work-card {
      max-width: 800px;
      margin: 30px auto 0;
      width: 90%; }
      @media (min-width: 768px) {
        #works .work-in .work-card {
          margin: 60px auto 0;
          width: 80%; } }
      @media (min-width: 1200px) {
        #works .work-in .work-card {
          max-width: 1080px; } }
      #works .work-in .work-card .thumbnail a:hover .imgWrap > img {
        transform: scale(1.02); }
      #works .work-in .work-card .thumbnail a .imgWrap {
        position: relative;
        border-radius: 10px;
        overflow: hidden;
        display: block;
        z-index: 1; }
        @media (min-width: 768px) {
          #works .work-in .work-card .thumbnail a .imgWrap {
            border-radius: 20px; } }
        #works .work-in .work-card .thumbnail a .imgWrap img {
          width: 100%;
          height: auto;
          display: block;
          transition-duration: 0.8s;
          transform: scale(1);
          border-radius: 10px; }
          @media (min-width: 768px) {
            #works .work-in .work-card .thumbnail a .imgWrap img {
              border-radius: 20px; } }
      #works .work-in .work-card .txt-btn-area {
        margin-top: 15px; }
        @media (min-width: 768px) {
          #works .work-in .work-card .txt-btn-area {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-top: 30px; } }
        @media (min-width: 1200px) {
          #works .work-in .work-card .txt-btn-area {
            margin-top: 60px; } }
        #works .work-in .work-card .txt-btn-area .txt {
          color: #fff;
          padding-right: 5%; }
          #works .work-in .work-card .txt-btn-area .txt h4 {
            font-size: 0.8em;
            line-height: 1.0em;
            margin: 0 0 5px 0; }
            @media (min-width: 768px) {
              #works .work-in .work-card .txt-btn-area .txt h4 {
                font-size: 0.9em; } }
            @media (min-width: 1200px) {
              #works .work-in .work-card .txt-btn-area .txt h4 {
                font-size: 1.0em; } }
          #works .work-in .work-card .txt-btn-area .txt h3 {
            font-size: 1.125em;
            line-height: 1.4em;
            text-align: justify; }
            @media (min-width: 768px) {
              #works .work-in .work-card .txt-btn-area .txt h3 {
                font-size: 1.35em; } }
            @media (min-width: 1200px) {
              #works .work-in .work-card .txt-btn-area .txt h3 {
                font-size: 1.75em; } }
        #works .work-in .work-card .txt-btn-area .common-btn {
          margin-top: 20px;
          display: flex;
          justify-content: flex-end; }
          @media (min-width: 768px) {
            #works .work-in .work-card .txt-btn-area .common-btn {
              margin-top: 0; } }
  #works .decoration-down {
    margin-top: -1px;
    overflow-x: hidden; }
    #works .decoration-down img {
      width: calc(100% + 10px);
      margin-left: -5px; }

/*
---------------------------------------------------------------------------------------------------------------------
サービス
---------------------------------------------------------------------------------------------------------------------
*/
#service {
  position: relative;
  background-color: #fff;
  padding: 50px 0 0; }
  @media (min-width: 1200px) {
    #service {
      padding: 100px 0 0; } }
  #service .service-card {
    overflow: hidden;
    position: relative;
    margin: 30px auto 0;
    padding: 0 0 30px; }
    @media (min-width: 1024px) {
      #service .service-card {
        margin: 60px auto 0;
        padding: 0 0 60px; } }
    #service .service-card .swiper-button-prev, #service .service-card .swiper-container-rtl .swiper-button-next {
      top: unset;
      bottom: 0;
      left: calc(50% - 40px); }
      @media (min-width: 768px) {
        #service .service-card .swiper-button-prev, #service .service-card .swiper-container-rtl .swiper-button-next {
          left: calc(50% - 55px); } }
    #service .service-card .swiper-button-next, #service .service-card .swiper-container-rtl .swiper-button-prev {
      top: unset;
      bottom: 0;
      right: calc(50% - 40px); }
      @media (min-width: 768px) {
        #service .service-card .swiper-button-next, #service .service-card .swiper-container-rtl .swiper-button-prev {
          right: calc(50% - 55px); } }
  #service .service-box {
    position: relative;
    max-width: 960px;
    margin: auto;
    width: 90%; }
    #service .service-box .service-contact {
      display: flex;
      align-items: center;
      justify-content: center;
      border: 4px solid #F6941C;
      padding: 30px;
      border-radius: 40px; }
      @media (min-width: 768px) {
        #service .service-box .service-contact {
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          border: none;
          padding: 0;
          border-radius: 0; } }
      #service .service-box .service-contact .service-contact-in {
        width: 100%; }
        @media (min-width: 768px) {
          #service .service-box .service-contact .service-contact-in {
            width: 75%; } }
        #service .service-box .service-contact .service-contact-in .title {
          text-align: center; }
          @media (min-width: 768px) {
            #service .service-box .service-contact .service-contact-in .title {
              display: flex;
              align-items: center;
              justify-content: center; } }
          #service .service-box .service-contact .service-contact-in .title h6 {
            font-family: "Cherry Bomb One", system-ui;
            font-weight: 400;
            font-style: normal;
            font-size: 3.0em;
            line-height: 1.0em;
            color: #F6941C; }
            @media (min-width: 768px) {
              #service .service-box .service-contact .service-contact-in .title h6 {
                font-size: 4.0em; } }
            @media (min-width: 1200px) {
              #service .service-box .service-contact .service-contact-in .title h6 {
                font-size: 5.6em; } }
          #service .service-box .service-contact .service-contact-in .title h3 {
            font-size: 1.25em;
            line-height: 1.4em;
            margin: 5px 0 0 0; }
            @media (min-width: 768px) {
              #service .service-box .service-contact .service-contact-in .title h3 {
                font-size: 1.5em;
                margin: 10px 0 0 10px; } }
            @media (min-width: 1200px) {
              #service .service-box .service-contact .service-contact-in .title h3 {
                font-size: 1.75em; } }
        #service .service-box .service-contact .service-contact-in .evaluation-circle {
          display: flex;
          flex-direction: column;
          align-items: center;
          margin-top: 20px; }
          @media (min-width: 768px) {
            #service .service-box .service-contact .service-contact-in .evaluation-circle {
              flex-direction: row;
              justify-content: center; } }
          #service .service-box .service-contact .service-contact-in .evaluation-circle .circle {
            width: 90%;
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;
            margin: 0 0 10px 0; }
            @media (min-width: 768px) {
              #service .service-box .service-contact .service-contact-in .evaluation-circle .circle {
                aspect-ratio: 1 / 1;
                border: 1px solid #F6941C;
                border-radius: 50%;
                background-color: transparent;
                width: 33.333%;
                margin: 0 0 0 -2%; }
                #service .service-box .service-contact .service-contact-in .evaluation-circle .circle:first-child {
                  margin: 0; } }
            #service .service-box .service-contact .service-contact-in .evaluation-circle .circle .inner {
              max-width: 100%; }
              #service .service-box .service-contact .service-contact-in .evaluation-circle .circle .inner h4 {
                font-size: 1.125em;
                line-height: 1.4em;
                text-align: center; }
                @media (min-width: 768px) {
                  #service .service-box .service-contact .service-contact-in .evaluation-circle .circle .inner h4 {
                    font-size: 1.125em; } }
                @media (min-width: 1200px) {
                  #service .service-box .service-contact .service-contact-in .evaluation-circle .circle .inner h4 {
                    font-size: 1.125em; } }
              #service .service-box .service-contact .service-contact-in .evaluation-circle .circle .inner u {
                background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, #FFE4C3 60%, #FFE4C3 90%, rgba(0, 0, 0, 0) 90%, rgba(0, 0, 0, 0) 100%);
                text-decoration: none; }
        #service .service-box .service-contact .service-contact-in .comment {
          display: flex;
          align-items: center;
          justify-content: center;
          margin-top: 20px; }
          @media (min-width: 768px) {
            #service .service-box .service-contact .service-contact-in .comment {
              margin-top: 30px; } }
          @media (min-width: 1200px) {
            #service .service-box .service-contact .service-contact-in .comment {
              margin-top: 40px; } }
          #service .service-box .service-contact .service-contact-in .comment img {
            width: 50px;
            margin-right: 20px; }
            @media (min-width: 1200px) {
              #service .service-box .service-contact .service-contact-in .comment img {
                width: 100px; } }
          #service .service-box .service-contact .service-contact-in .comment p {
            position: relative;
            font-size: 1.0em;
            font-weight: bold;
            line-height: 1.4em;
            background-color: #F6941C;
            display: inline-block;
            padding: 8px 15px;
            border-radius: 10px; }
            @media (min-width: 768px) {
              #service .service-box .service-contact .service-contact-in .comment p {
                font-size: 1.125em;
                padding: 10px 20px; } }
            @media (min-width: 1200px) {
              #service .service-box .service-contact .service-contact-in .comment p {
                font-size: 1.25em; } }
            #service .service-box .service-contact .service-contact-in .comment p::before {
              content: "";
              position: absolute;
              left: -12px;
              top: 50%;
              transform: translateY(-50%);
              width: 32px;
              height: 12px;
              background: #F6941C;
              border-radius: 20px 0 0 20px;
              z-index: -1; }
  #service .chara {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 500px;
    width: 35%;
    z-index: 10; }
  #service .decoration-down {
    background-image: url("../img/common/back-decoration-bl2.svg");
    background-repeat: repeat-x;
    background-position: bottom;
    width: 100%;
    height: 70px;
    z-index: 10;
    position: relative;
    top: 1px; }
    @media (min-width: 768px) {
      #service .decoration-down {
        margin-top: 100px; } }

/*
---------------------------------------------------------------------------------------------------------------------
くちこみ
---------------------------------------------------------------------------------------------------------------------
*/
#clients .clients-in {
  background-color: #000;
  padding: 40px 0 0; }
  @media (min-width: 768px) {
    #clients .clients-in {
      padding: 40px 0; } }
  #clients .clients-in .common-title {
    margin-bottom: 20px; }
    @media (min-width: 768px) {
      #clients .clients-in .common-title {
        display: flex;
        margin-bottom: 40px; } }
    @media (min-width: 1200px) {
      #clients .clients-in .common-title {
        margin-bottom: 60px; } }
    @media (min-width: 768px) {
      #clients .clients-in .common-title .copy {
        margin-left: 20px; } }
  #clients .clients-in .clients-card {
    padding: 0 0 60px 4%;
    position: relative;
    overflow: hidden;
    width: 100%; }
    @media (min-width: 768px) {
      #clients .clients-in .clients-card {
        padding: 0 0 0 5%; } }
    #clients .clients-in .clients-card .swiper-slide {
      width: 300px;
      margin: 0 15px 0 0; }
      @media (min-width: 768px) {
        #clients .clients-in .clients-card .swiper-slide {
          width: 400px;
          margin: 0 20px 0 0; } }
      @media (min-width: 1200px) {
        #clients .clients-in .clients-card .swiper-slide {
          width: 520px;
          margin: 0 30px 0 0; } }
      #clients .clients-in .clients-card .swiper-slide:last-child {
        margin-right: 3%; }
    #clients .clients-in .clients-card .swiper-button-prev, #clients .clients-in .clients-card .swiper-container-rtl .swiper-button-next {
      top: unset;
      bottom: 0;
      left: calc(50% - 40px); }
      @media (min-width: 768px) {
        #clients .clients-in .clients-card .swiper-button-prev, #clients .clients-in .clients-card .swiper-container-rtl .swiper-button-next {
          top: 50%;
          bottom: unset;
          left: 10px; } }
    #clients .clients-in .clients-card .swiper-button-next, #clients .clients-in .clients-card .swiper-container-rtl .swiper-button-prev {
      top: unset;
      bottom: 0;
      right: calc(50% - 40px); }
      @media (min-width: 768px) {
        #clients .clients-in .clients-card .swiper-button-next, #clients .clients-in .clients-card .swiper-container-rtl .swiper-button-prev {
          top: 50%;
          bottom: unset;
          right: 10px; } }
  #clients .clients-in .clients-box {
    display: flex; }
    #clients .clients-in .clients-box .icon {
      width: 80px; }
      @media (min-width: 768px) {
        #clients .clients-in .clients-box .icon {
          width: 100px; } }
    #clients .clients-in .clients-box .txt {
      width: calc(100% - 80px);
      padding-left: 10px;
      color: #fff; }
      @media (min-width: 768px) {
        #clients .clients-in .clients-box .txt {
          width: calc(100% - 100px);
          padding-left: 20px; } }
      #clients .clients-in .clients-box .txt p {
        font-size: 0.9em;
        text-align: justify;
        line-height: 1.4em;
        margin: 0 0 5px 0; }
        @media (min-width: 768px) {
          #clients .clients-in .clients-box .txt p {
            font-size: 1.0em; } }
        @media (min-width: 1200px) {
          #clients .clients-in .clients-box .txt p {
            font-size: 1.125em;
            margin: 0 0 10px 0; } }
      #clients .clients-in .clients-box .txt h6 {
        font-size: 0.8em;
        font-weight: normal;
        line-height: 1.0em; }
        @media (min-width: 768px) {
          #clients .clients-in .clients-box .txt h6 {
            font-size: 0.9em; } }
        @media (min-width: 1200px) {
          #clients .clients-in .clients-box .txt h6 {
            font-size: 1.0em; } }
#clients .decoration-down {
  margin-top: -1px;
  overflow-x: hidden; }
  #clients .decoration-down img {
    width: calc(100% + 10px);
    margin-left: -5px; }

/*
---------------------------------------------------------------------------------------------------------------------
トーク
---------------------------------------------------------------------------------------------------------------------
*/
#talk {
  position: relative;
  padding: 50px 0 0; }
  @media (min-width: 1200px) {
    #talk {
      padding: 100px 0 0; } }
  #talk .copy {
    text-align: center;
    display: block; }
    @media (min-width: 768px) {
      #talk .copy {
        display: flex; } }
  #talk .talk-section__inner {
    position: relative;
    max-width: 1200px;
    margin: 30px auto 0;
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px; }
    @media (min-width: 768px) {
      #talk .talk-section__inner {
        width: 98%; } }
    @media (min-width: 1200px) {
      #talk .talk-section__inner {
        grid-template-columns: 220px 1fr 220px;
        align-items: end;
        gap: 30px;
        margin: 60px auto 0; } }
  #talk .talk-section__side {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #000; }
    #talk .talk-section__side .copy {
      position: relative;
      bottom: -30px;
      opacity: 0.3;
      display: none; }
      @media (min-width: 1200px) {
        #talk .talk-section__side .copy {
          display: block; } }
    #talk .talk-section__side .talk-section__person {
      display: flex;
      flex-direction: column;
      align-items: center; }
      #talk .talk-section__side .talk-section__person .person {
        width: 80px;
        margin-bottom: 10px; }
        @media (min-width: 768px) {
          #talk .talk-section__side .talk-section__person .person {
            width: 100px; } }
        @media (min-width: 1200px) {
          #talk .talk-section__side .talk-section__person .person {
            width: 160px; } }
      #talk .talk-section__side .talk-section__person .name {
        margin-bottom: 10px; }
        #talk .talk-section__side .talk-section__person .name img {
          width: auto;
          height: 40px; }
          @media (min-width: 768px) {
            #talk .talk-section__side .talk-section__person .name img {
              height: 60px; } }
          @media (min-width: 1200px) {
            #talk .talk-section__side .talk-section__person .name img {
              height: 80px; } }
      #talk .talk-section__side .talk-section__person p {
        display: none; }
        @media (min-width: 768px) {
          #talk .talk-section__side .talk-section__person p {
            font-size: 0.7em;
            font-weight: normal;
            line-height: 1.4em; } }
        @media (min-width: 1200px) {
          #talk .talk-section__side .talk-section__person p {
            display: block;
            font-size: 0.8em; } }
  #talk .side-left {
    order: 2;
    position: absolute;
    bottom: -80px;
    left: 5px;
    z-index: 10; }
    @media (min-width: 1200px) {
      #talk .side-left {
        position: relative;
        bottom: 0;
        order: 1; } }
  #talk .side-right {
    order: 3;
    position: absolute;
    bottom: -80px;
    right: 5px;
    z-index: 10; }
    @media (min-width: 1200px) {
      #talk .side-right {
        position: relative;
        bottom: 0; } }
  #talk .talk-card {
    order: 1;
    background-color: #000;
    border-radius: 30px;
    padding: 30px 0 0;
    width: 85%;
    margin: auto;
    max-width: 600px; }
    @media (min-width: 768px) {
      #talk .talk-card {
        padding: 40px 0 0; } }
    @media (min-width: 1024px) {
      #talk .talk-card {
        max-width: 800px;
        width: 100%; } }
    @media (min-width: 1200px) {
      #talk .talk-card {
        padding: 40px 0 0;
        border-radius: 60px; } }
    #talk .talk-card h2 {
      font-size: 1.125em;
      line-height: 1.4em;
      text-align: center;
      color: #fff;
      margin-bottom: 20px; }
      @media (min-width: 768px) {
        #talk .talk-card h2 {
          font-size: 1.75em; } }
      @media (min-width: 1200px) {
        #talk .talk-card h2 {
          font-size: 2.25em; } }
    #talk .talk-card .talk-card-scroll {
      border-radius: 30px;
      height: 400px;
      overflow: scroll; }
      @media (min-width: 768px) {
        #talk .talk-card .talk-card-scroll {
          height: 600px;
          overflow: scroll; } }
      @media (min-width: 1200px) {
        #talk .talk-card .talk-card-scroll {
          height: 800px;
          border-radius: 60px; } }
    #talk .talk-card .talk-card-messages {
      display: flex;
      flex-direction: column;
      gap: 15px;
      margin-top: 20px;
      padding: 0 20px 20px; }
      @media (min-width: 768px) {
        #talk .talk-card .talk-card-messages {
          gap: 25px;
          padding: 0 30px 30px;
          margin-top: 40px; } }
      @media (min-width: 1200px) {
        #talk .talk-card .talk-card-messages {
          gap: 30px;
          padding: 0 40px 40px; } }
      #talk .talk-card .talk-card-messages p {
        font-size: 0.9em;
        font-weight: 500;
        line-height: 1.6em; }
        @media (min-width: 768px) {
          #talk .talk-card .talk-card-messages p {
            font-size: 1.0em; } }
        @media (min-width: 1200px) {
          #talk .talk-card .talk-card-messages p {
            font-size: 1.125em; } }
      #talk .talk-card .talk-card-messages .txt p {
        color: #fff; }
      #talk .talk-card .talk-card-messages h3 {
        font-size: 1.125em;
        font-weight: 700;
        line-height: 1.6em;
        color: #fff; }
        @media (min-width: 768px) {
          #talk .talk-card .talk-card-messages h3 {
            font-size: 1.25em; } }
        @media (min-width: 1200px) {
          #talk .talk-card .talk-card-messages h3 {
            font-size: 1.35em; } }
      #talk .talk-card .talk-card-messages .talk-bubble {
        position: relative;
        max-width: 100%;
        padding: 15px;
        border-radius: 10px; }
        @media (min-width: 768px) {
          #talk .talk-card .talk-card-messages .talk-bubble {
            padding: 20px;
            border-radius: 20px; } }
        @media (min-width: 1200px) {
          #talk .talk-card .talk-card-messages .talk-bubble {
            max-width: 85%;
            padding: 30px; } }
        #talk .talk-card .talk-card-messages .talk-bubble.blanc {
          background-color: #fff;
          margin-right: auto;
          width: 100%; }
          @media (min-width: 1200px) {
            #talk .talk-card .talk-card-messages .talk-bubble.blanc {
              margin-left: 80px;
              margin-right: 0; } }
          #talk .talk-card .talk-card-messages .talk-bubble.blanc::after {
            content: "";
            position: absolute;
            right: -14px;
            top: 40px;
            width: 0;
            height: 0;
            border-top: 14px solid transparent;
            border-bottom: 0 solid transparent;
            border-left: 16px solid #fff; }
        #talk .talk-card .talk-card-messages .talk-bubble.orange {
          background-color: #F6941C;
          margin-left: auto;
          width: 100%; }
          @media (min-width: 1200px) {
            #talk .talk-card .talk-card-messages .talk-bubble.orange {
              margin-right: 80px;
              margin-left: 0; } }
          #talk .talk-card .talk-card-messages .talk-bubble.orange::after {
            content: "";
            position: absolute;
            left: -14px;
            top: 48%;
            width: 0;
            height: 0;
            border-top: 14px solid transparent;
            border-bottom: 0 solid transparent;
            border-right: 16px solid #F6941C; }
  #talk .decoration-down {
    background: linear-gradient(180deg, #F6941C 0%, #F6941C 50%, #fff 50%, #fff 100%);
    margin-top: 60px; }
    @media (min-width: 768px) {
      #talk .decoration-down {
        margin-top: 40px; } }
    @media (min-width: 1200px) {
      #talk .decoration-down {
        margin-top: 60px; } }

/*
---------------------------------------------------------------------------------------------------------------------
ブログ
---------------------------------------------------------------------------------------------------------------------
*/
#blog {
  position: relative;
  background-color: #fff; }
  #blog .blog-in {
    padding: 50px 0;
    text-align: center; }
    @media (min-width: 1200px) {
      #blog .blog-in {
        padding: 100px 0; } }
    #blog .blog-in .title-area {
      position: relative;
      display: inline-block; }
      #blog .blog-in .title-area .title-chara {
        position: absolute;
        top: -50px;
        right: 80%;
        width: 100px; }
        @media (min-width: 768px) {
          #blog .blog-in .title-area .title-chara {
            top: -20px;
            right: 105%;
            width: 160px; } }
        @media (min-width: 1200px) {
          #blog .blog-in .title-area .title-chara {
            top: 0;
            right: 110%;
            width: 200px; } }
      #blog .blog-in .title-area .common-title {
        padding: 0; }
  #blog .blog-post-area {
    max-width: 1200px;
    margin: auto;
    width: 90%; }
    #blog .blog-post-area h5 {
      font-size: 0.8em;
      line-height: 1.2em; }
      @media (min-width: 768px) {
        #blog .blog-post-area h5 {
          font-size: 0.9em; } }
      @media (min-width: 1200px) {
        #blog .blog-post-area h5 {
          font-size: 1.0em; } }
    #blog .blog-post-area h3 {
      font-size: 0.9em;
      line-height: 1.6em;
      text-align: justify;
      margin: 5px 0 0 0; }
      @media (min-width: 768px) {
        #blog .blog-post-area h3 {
          font-size: 1.0em; } }
      @media (min-width: 1200px) {
        #blog .blog-post-area h3 {
          font-size: 1.125em;
          margin: 10px 0 0 0; } }
    #blog .blog-post-area .post-new {
      margin-top: 40px; }
      @media (min-width: 768px) {
        #blog .blog-post-area .post-new {
          display: flex;
          margin-top: 60px; } }
      @media (min-width: 1200px) {
        #blog .blog-post-area .post-new {
          margin-top: 80px; } }
      @media (min-width: 768px) {
        #blog .blog-post-area .post-new .thumbnail {
          width: calc(100% - 350px); } }
      #blog .blog-post-area .post-new .thumbnail a:hover .imgWrap > img {
        transform: scale(1.04); }
      #blog .blog-post-area .post-new .thumbnail a .imgWrap {
        position: relative;
        border-radius: 10px;
        overflow: hidden;
        z-index: 1; }
        #blog .blog-post-area .post-new .thumbnail a .imgWrap img {
          transition-duration: 0.8s;
          transform: scale(1); }
      #blog .blog-post-area .post-new .txt-btn {
        margin-top: 10px; }
        @media (min-width: 768px) {
          #blog .blog-post-area .post-new .txt-btn {
            width: 350px;
            display: flex;
            align-items: center;
            padding-left: 3%;
            margin-top: 0; } }
        @media (min-width: 1200px) {
          #blog .blog-post-area .post-new .txt-btn {
            padding-left: 5%; } }
        #blog .blog-post-area .post-new .txt-btn .txt-btn-in {
          text-align: left; }
          #blog .blog-post-area .post-new .txt-btn .txt-btn-in .common-btn {
            margin-top: 20px; }
    #blog .blog-post-area .post-archive-grid {
      margin-top: 40px; }
      @media (min-width: 768px) {
        #blog .blog-post-area .post-archive-grid {
          display: grid;
          grid-template-columns: repeat(3, 1fr);
          gap: 30px;
          margin-top: 60px; } }
      @media (min-width: 1200px) {
        #blog .blog-post-area .post-archive-grid {
          margin-top: 80px; } }
      #blog .blog-post-area .post-archive-grid .common-post-box {
        margin-bottom: 30px; }
        #blog .blog-post-area .post-archive-grid .common-post-box:last-child {
          margin-bottom: 0; }
        #blog .blog-post-area .post-archive-grid .common-post-box a {
          display: flex; }
          @media (min-width: 768px) {
            #blog .blog-post-area .post-archive-grid .common-post-box a {
              display: block; } }
          #blog .blog-post-area .post-archive-grid .common-post-box a:hover .iCatch > .imgWrap > img {
            transform: scale(1.04); }
          #blog .blog-post-area .post-archive-grid .common-post-box a .iCatch {
            width: 100px; }
            @media (min-width: 768px) {
              #blog .blog-post-area .post-archive-grid .common-post-box a .iCatch {
                width: 100%; } }
            #blog .blog-post-area .post-archive-grid .common-post-box a .iCatch .imgWrap {
              position: relative;
              border-radius: 10px;
              overflow: hidden;
              z-index: 1; }
              #blog .blog-post-area .post-archive-grid .common-post-box a .iCatch .imgWrap img {
                transition-duration: 0.8s;
                transform: scale(1); }
          #blog .blog-post-area .post-archive-grid .common-post-box a .txt {
            width: calc(100% - 100px);
            text-align: left;
            padding-left: 5%; }
            @media (min-width: 768px) {
              #blog .blog-post-area .post-archive-grid .common-post-box a .txt {
                width: 100%;
                margin: 10px 0 0 0;
                padding-left: 0; } }
  #blog .decoration-down {
    margin-top: -1px;
    overflow-x: hidden; }
    #blog .decoration-down img {
      width: calc(100% + 10px);
      margin-left: -5px; }

/*
---------------------------------------------------------------------------------------------------------------------
スキル
---------------------------------------------------------------------------------------------------------------------
*/
#skill {
  position: relative; }
  #skill .skill-in {
    background-color: #000;
    padding: 10px 0 20px; }
    @media (min-width: 1200px) {
      #skill .skill-in {
        padding: 0 0 40px; } }
    #skill .skill-in .skill-graph {
      max-width: 1200px;
      margin: 20px auto 0; }
      @media (min-width: 768px) {
        #skill .skill-in .skill-graph {
          display: flex;
          align-items: stretch;
          margin: 60px auto 0;
          padding: 0 5%; } }
      #skill .skill-in .skill-graph .graph-left {
        padding: 0 5%;
        display: flex; }
        @media (min-width: 768px) {
          #skill .skill-in .skill-graph .graph-left {
            width: 50%;
            padding: 0 20px 0 0;
            margin-bottom: 50px; } }
      #skill .skill-in .skill-graph .graph-card {
        position: relative;
        overflow: hidden;
        display: flex;
        padding: 0 5% 35px;
        margin-top: 20px; }
        @media (min-width: 768px) {
          #skill .skill-in .skill-graph .graph-card {
            width: 50%;
            padding: 0 0 40px 20px;
            margin-top: 0; } }
        @media (min-width: 1200px) {
          #skill .skill-in .skill-graph .graph-card {
            padding: 0 0 60px 20px; } }
        #skill .skill-in .skill-graph .graph-card .swiper {
          width: 100%;
          height: 100%; }
        #skill .skill-in .skill-graph .graph-card .swiper-slide {
          height: 100%;
          display: flex;
          align-items: center;
          justify-content: center; }
        #skill .skill-in .skill-graph .graph-card .swiper-button-prev, #skill .skill-in .skill-graph .graph-card .swiper-button-next {
          top: inherit;
          bottom: 0;
          left: calc(5% + 35px); }
          @media (min-width: 1200px) {
            #skill .skill-in .skill-graph .graph-card .swiper-button-prev, #skill .skill-in .skill-graph .graph-card .swiper-button-next {
              left: 70px; } }
        #skill .skill-in .skill-graph .graph-card .swiper-button-prev {
          left: 5%; }
          @media (min-width: 1200px) {
            #skill .skill-in .skill-graph .graph-card .swiper-button-prev {
              left: 20px; } }
  #skill .graph-box {
    background-color: #fff;
    border-radius: 20px;
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px 0; }
    @media (min-width: 768px) {
      #skill .graph-box {
        height: 100%;
        padding: 0; } }
    #skill .graph-box .graph-box-in h3 {
      font-size: 1.125em;
      line-height: 1.4em;
      margin: 0 0 10px 0; }
      @media (min-width: 768px) {
        #skill .graph-box .graph-box-in h3 {
          font-size: 1.35em; } }
      @media (min-width: 1200px) {
        #skill .graph-box .graph-box-in h3 {
          font-size: 1.75em; } }
    #skill .graph-box .graph-box-in p {
      font-size: 0.9em;
      font-weight: 500;
      line-height: 1.6em; }
      @media (min-width: 768px) {
        #skill .graph-box .graph-box-in p {
          font-size: 1.0em; } }
      @media (min-width: 1200px) {
        #skill .graph-box .graph-box-in p {
          font-size: 1.125em; } }
    #skill .graph-box .graph-box-in img {
      max-width: 300px;
      width: 60%;
      margin-top: 20px; }
      @media (min-width: 768px) {
        #skill .graph-box .graph-box-in img {
          width: 70%; } }
  #skill .decoration-down {
    margin-top: -1px;
    overflow-x: hidden; }
    #skill .decoration-down img {
      width: calc(100% + 10px);
      margin-left: -5px; }

/*
---------------------------------------------------------------------------------------------------------------------
キャラクター　
---------------------------------------------------------------------------------------------------------------------
*/
#character-area {
  padding: 40px 0; }
  @media (min-width: 1200px) {
    #character-area {
      padding: 100px 0; } }
  #character-area .character-area-in {
    max-width: 900px;
    margin: auto;
    width: 90%;
    display: flex; }
    @media (min-width: 768px) {
      #character-area .character-area-in {
        width: 80%; } }
    @media (min-width: 1200px) {
      #character-area .character-area-in {
        width: 100%; } }
    #character-area .character-area-in .name h3 {
      font-family: "Cherry Bomb One", system-ui;
      font-weight: 400;
      font-style: normal;
      font-size: 1.25em;
      line-height: 1.0em; }
      @media (min-width: 768px) {
        #character-area .character-area-in .name h3 {
          font-size: 1.75em; } }
      @media (min-width: 1200px) {
        #character-area .character-area-in .name h3 {
          font-size: 2.25em; } }
    #character-area .character-area-in .chara-L {
      position: relative;
      width: 50%;
      margin-right: 15px; }
      @media (min-width: 768px) {
        #character-area .character-area-in .chara-L {
          margin-right: 20px; } }
      #character-area .character-area-in .chara-L .name {
        position: absolute;
        top: 15%;
        right: -25%; }
        @media (min-width: 768px) {
          #character-area .character-area-in .chara-L .name {
            right: -10%; } }
        @media (min-width: 1200px) {
          #character-area .character-area-in .chara-L .name {
            right: -5%; } }
      #character-area .character-area-in .chara-L ul li {
        position: relative; }
        #character-area .character-area-in .chara-L ul li:first-child {
          position: absolute;
          top: 0;
          animation: wobbling_x1 0.9s ease-in-out infinite alternate, wobbling_y1 1.1s ease-in-out infinite alternate; }
    #character-area .character-area-in .chara-R {
      position: relative;
      width: 50%;
      margin-top: 60px; }
      @media (min-width: 768px) {
        #character-area .character-area-in .chara-R {
          margin-left: 20px; } }
      #character-area .character-area-in .chara-R .name {
        position: absolute;
        top: 5%;
        left: 0; }
        @media (min-width: 1200px) {
          #character-area .character-area-in .chara-R .name {
            left: 12%; } }
      #character-area .character-area-in .chara-R ul li {
        position: relative; }
        #character-area .character-area-in .chara-R ul li:first-child {
          position: absolute;
          top: 0;
          animation: wobbling_x2 0.8s ease-in-out infinite alternate, wobbling_y2 1.05s ease-in-out infinite alternate; }
@keyframes wobbling_x1 {
  0% {
    margin-left: 4px; }
  100% {
    margin-left: 0px; } }
@keyframes wobbling_y1 {
  0% {
    margin-top: 0px; }
  100% {
    margin-top: 4px; } }
@keyframes wobbling_x2 {
  0% {
    margin-left: 0; }
  100% {
    margin-left: 4px; } }
@keyframes wobbling_y2 {
  0% {
    margin-top: 4px; }
  100% {
    margin-top: 0; } }
